<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>SB Admin 2 - Bootstrap Admin Theme</title>

    <!-- Bootstrap Core CSS -->
    <link href="../vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- MetisMenu CSS -->
    <link href="../vendor/metisMenu/metisMenu.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="../dist/css/sb-admin-2.css" rel="stylesheet">


    <!-- Custom Fonts -->
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"
          type="text/css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fullcalendar/3.2.0/fullcalendar.min.css"/>

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

<div id="wrapper">

    <!-- Navigation -->
    <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.html">SB Admin v2.0</a>
        </div>
        <!-- /.navbar-header -->

        <ul class="nav navbar-top-links navbar-right">
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                    <i class="fa fa-envelope fa-fw"></i> <i class="fa fa-caret-down"></i>
                </a>
                <ul class="dropdown-menu dropdown-messages">
                    <li>
                        <a href="#">
                            <div>
                                <strong>John Smith</strong>
                                <span class="pull-right text-muted">
                                        <em>Yesterday</em>
                                    </span>
                            </div>
                            <div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eleifend...</div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <strong>John Smith</strong>
                                <span class="pull-right text-muted">
                                        <em>Yesterday</em>
                                    </span>
                            </div>
                            <div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eleifend...</div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <strong>John Smith</strong>
                                <span class="pull-right text-muted">
                                        <em>Yesterday</em>
                                    </span>
                            </div>
                            <div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eleifend...</div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a class="text-center" href="#">
                            <strong>Read All Messages</strong>
                            <i class="fa fa-angle-right"></i>
                        </a>
                    </li>
                </ul>
                <!-- /.dropdown-messages -->
            </li>
            <!-- /.dropdown -->
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                    <i class="fa fa-tasks fa-fw">
                        <span class="fa fa-comment"></span>
                        <span class="num">2</span>
                    </i> <i class="fa fa-caret-down"></i>
                </a>
                <ul class="dropdown-menu dropdown-tasks">
                    <li>
                        <a href="#">
                            <div>
                                <p>
                                    <strong>Task 1</strong>
                                    <span class="pull-right text-muted">40% Complete</span>
                                </p>
                                <div class="progress progress-striped active">
                                    <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40"
                                         aria-valuemin="0" aria-valuemax="100" style="width: 40%">
                                        <span class="sr-only">40% Complete (success)</span>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <p>
                                    <strong>Task 2</strong>
                                    <span class="pull-right text-muted">20% Complete</span>
                                </p>
                                <div class="progress progress-striped active">
                                    <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="20"
                                         aria-valuemin="0" aria-valuemax="100" style="width: 20%">
                                        <span class="sr-only">20% Complete</span>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <p>
                                    <strong>Task 3</strong>
                                    <span class="pull-right text-muted">60% Complete</span>
                                </p>
                                <div class="progress progress-striped active">
                                    <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="60"
                                         aria-valuemin="0" aria-valuemax="100" style="width: 60%">
                                        <span class="sr-only">60% Complete (warning)</span>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <p>
                                    <strong>Task 4</strong>
                                    <span class="pull-right text-muted">80% Complete</span>
                                </p>
                                <div class="progress progress-striped active">
                                    <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="80"
                                         aria-valuemin="0" aria-valuemax="100" style="width: 80%">
                                        <span class="sr-only">80% Complete (danger)</span>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a class="text-center" href="#">
                            <strong>See All Tasks</strong>
                            <i class="fa fa-angle-right"></i>
                        </a>
                    </li>
                </ul>
                <!-- /.dropdown-tasks -->
            </li>
            <!-- /.dropdown -->
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                    <i class="fa fa-bell fa-fw"></i> <i class="fa fa-caret-down"></i>
                </a>
                <ul class="dropdown-menu dropdown-alerts">
                    <li>
                        <a href="#">
                            <div>
                                <i class="fa fa-comment fa-fw"></i> New Comment
                                <span class="pull-right text-muted small">4 minutes ago</span>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <i class="fa fa-twitter fa-fw"></i> 3 New Followers
                                <span class="pull-right text-muted small">12 minutes ago</span>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <i class="fa fa-envelope fa-fw"></i> Message Sent
                                <span class="pull-right text-muted small">4 minutes ago</span>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <i class="fa fa-tasks fa-fw"></i> New Task
                                <span class="pull-right text-muted small">4 minutes ago</span>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#">
                            <div>
                                <i class="fa fa-upload fa-fw"></i> Server Rebooted
                                <span class="pull-right text-muted small">4 minutes ago</span>
                            </div>
                        </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a class="text-center" href="#">
                            <strong>See All Alerts</strong>
                            <i class="fa fa-angle-right"></i>
                        </a>
                    </li>
                </ul>
                <!-- /.dropdown-alerts -->
            </li>
            <!-- /.dropdown -->
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                    <i class="fa fa-user fa-fw"></i> <i class="fa fa-caret-down"></i>
                </a>
                <ul class="dropdown-menu dropdown-user">
                    <li><a href="#"><i class="fa fa-user fa-fw"></i> User Profile</a>
                    </li>
                    <li><a href="#"><i class="fa fa-gear fa-fw"></i> Settings</a>
                    </li>
                    <li class="divider"></li>
                    <li><a href="login.html"><i class="fa fa-sign-out fa-fw"></i> Logout</a>
                    </li>
                </ul>
                <!-- /.dropdown-user -->
            </li>
            <!-- /.dropdown -->
        </ul>
        <!-- /.navbar-top-links -->

        <div class="navbar-default sidebar" role="navigation">
            <div class="sidebar-nav navbar-collapse">
                <ul class="nav" id="side-menu">
                    <li>
                        <a href="index.html"><i class="fa fa-dashboard fa-fw"></i> Dashboard</a>
                    </li>
                    <li>
                        <a href="#"><i class="fa fa-bar-chart-o fa-fw"></i> Charts<span class="fa arrow"></span></a>
                        <ul class="nav nav-second-level">
                            <li>
                                <a href="flot.html">Flot Charts</a>
                            </li>
                            <li>
                                <a href="morris.html">Morris.js Charts</a>
                            </li>
                        </ul>
                        <!-- /.nav-second-level -->
                    </li>
                    <li>
                        <a href="employee-mangment.html"><i class="fa fa-table fa-fw"></i> Tasks</a>
                    </li>
                    <li>
                        <a href="forms.html"><i class="fa fa-edit fa-fw"></i> Forms</a>
                    </li>
                    <li>
                        <a href="#"><i class="fa fa-wrench fa-fw"></i> UI Elements<span class="fa arrow"></span></a>
                        <ul class="nav nav-second-level">
                            <li>
                                <a href="panels-wells.html">Panels and Wells</a>
                            </li>
                            <li>
                                <a href="buttons.html">Buttons</a>
                            </li>
                            <li>
                                <a href="notifications.html">Notifications</a>
                            </li>
                            <li>
                                <a href="typography.html">Typography</a>
                            </li>
                            <li>
                                <a href="icons.html"> Icons</a>
                            </li>
                            <li>
                                <a href="grid.html">Grid</a>
                            </li>
                        </ul>
                        <!-- /.nav-second-level -->
                    </li>
                    <li>
                        <a href="#"><i class="fa fa-sitemap fa-fw"></i> Multi-Level Dropdown<span
                                class="fa arrow"></span></a>
                        <ul class="nav nav-second-level">
                            <li>
                                <a href="#">Second Level Item</a>
                            </li>
                            <li>
                                <a href="#">Second Level Item</a>
                            </li>
                            <li>
                                <a href="#">Third Level <span class="fa arrow"></span></a>
                                <ul class="nav nav-third-level">
                                    <li>
                                        <a href="#">Third Level Item</a>
                                    </li>
                                    <li>
                                        <a href="#">Third Level Item</a>
                                    </li>
                                    <li>
                                        <a href="#">Third Level Item</a>
                                    </li>
                                    <li>
                                        <a href="#">Third Level Item</a>
                                    </li>
                                </ul>
                                <!-- /.nav-third-level -->
                            </li>
                        </ul>
                        <!-- /.nav-second-level -->
                    </li>
                    <li>
                        <a href="#"><i class="fa fa-files-o fa-fw"></i> Sample Pages<span class="fa arrow"></span></a>
                        <ul class="nav nav-second-level">
                            <li>
                                <a href="blank.html">Blank Page</a>
                            </li>
                            <li>
                                <a href="login.html">Login Page</a>
                            </li>
                        </ul>
                        <!-- /.nav-second-level -->
                    </li>
                </ul>
            </div>
            <!-- /.sidebar-collapse -->
        </div>
        <!-- /.navbar-static-side -->
    </nav>

    <div id="page-wrapper">
        <div class="row ">
            <div class="col-md-3 col-sm-3 p-m-t-20">
                <img class="employee-management-img " src="http://placehold.it/150x150">
            </div>
            <div class="col-md-8 col-sm-8 p-m-t-20">
                <h4>Hisham Jihad Shikha</h4>
                <p>Front End Developer</p>
            </div>
        </div>
        <div class="row">
            <div class="assigned-tasks">
                <div class="panel panel-default p-m-t-20">
                    <div class="panel-heading employee-management-panel">
                        <i class="fa fa-tasks fa-fw"></i> Tasks
                        <button class="btn  add-task-btn pull-right" data-toggle="modal"  data-target="#add-task-modal">Add Task</button>
                    </div>
                </div>
                <!-- /.panel-heading -->
                <div class="panel-body tasks-container">
                    <div class="tasks-content">
                        <div class="col-sm-12 message">
                            <div class="panel panel-default">
                                <div class="panel-heading"
                                     data-toggle="collapse" data-parent="#accordion"
                                     href="#collapse1" aria-expanded="true"
                                     aria-controls="collapseOne"><i class="fa fa-plus p-m-r-10"
                                                                    aria-hidden="true"></i>Design Home Page<span
                                        class="pull-right">Not Finished</span></div>
                                <div id="collapse1" class="collapse  panel-body" role="tabpanel"
                                     aria-labelledby="headingOne">
                                    <div class="task-description">
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet
                                            corporis doloremque, fugiat id quae quis ullam vel veniam. Commodi cum
                                            deserunt eligendi enim fuga inventore neque numquam quos tempora.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12 message">
                            <div class="panel panel-default">
                                <div class="panel-heading"
                                     data-toggle="collapse" data-parent="#accordion"
                                     href="#collapse2" aria-expanded="true"
                                     aria-controls="collapseOne"><i class="fa fa-plus p-m-r-10"
                                                                    aria-hidden="true"></i>Design Home Page<span
                                        class="pull-right">Not Finished</span></div>
                                <div id="collapse2" class="collapse  panel-body" role="tabpanel"
                                     aria-labelledby="headingOne">
                                    <div class="task-description">
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet
                                            corporis doloremque, fugiat id quae quis ullam vel veniam. Commodi cum
                                            deserunt eligendi enim fuga inventore neque numquam quos tempora.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12 message">
                            <div class="panel panel-default">
                                <div class="panel-heading"
                                     data-toggle="collapse" data-parent="#accordion"
                                     href="#collapse3" aria-expanded="true"
                                     aria-controls="collapseOne"><i class="fa fa-plus p-m-r-10"
                                                                    aria-hidden="true"></i>Design Home Page<span
                                        class="pull-right">Not Finished</span></div>
                                <div id="collapse3" class="collapse  panel-body" role="tabpanel"
                                     aria-labelledby="headingOne">
                                    <div class="task-description">
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet
                                            corporis doloremque, fugiat id quae quis ullam vel veniam. Commodi cum
                                            deserunt eligendi enim fuga inventore neque numquam quos tempora.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12 message">
                            <div class="panel panel-default">
                                <div class="panel-heading"
                                     data-toggle="collapse" data-parent="#accordion"
                                     href="#collapse4" aria-expanded="true"
                                     aria-controls="collapseOne"><i class="fa fa-plus p-m-r-10"
                                                                    aria-hidden="true"></i>Design Home Page<span
                                        class="pull-right">Not Finished</span></div>
                                <div id="collapse4" class="collapse  panel-body" role="tabpanel"
                                     aria-labelledby="headingOne">
                                    <div class="task-description">
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet
                                            corporis doloremque, fugiat id quae quis ullam vel veniam. Commodi cum
                                            deserunt eligendi enim fuga inventore neque numquam quos tempora.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12 message">
                            <div class="panel panel-default">
                                <div class="panel-heading"
                                     data-toggle="collapse" data-parent="#accordion"
                                     href="#collapse5" aria-expanded="true"
                                     aria-controls="collapseOne"><i class="fa fa-plus p-m-r-10"
                                                                    aria-hidden="true"></i>Design Home Page<span
                                        class="pull-right">Not Finished</span></div>
                                <div id="collapse5" class="collapse  panel-body" role="tabpanel"
                                     aria-labelledby="headingOne">
                                    <div class="task-description">
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet
                                            corporis doloremque, fugiat id quae quis ullam vel veniam. Commodi cum
                                            deserunt eligendi enim fuga inventore neque numquam quos tempora.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12 message">
                            <div class="panel panel-default">
                                <div class="panel-heading"
                                     data-toggle="collapse" data-parent="#accordion"
                                     href="#collapse6" aria-expanded="true"
                                     aria-controls="collapseOne"><i class="fa fa-plus p-m-r-10"
                                                                    aria-hidden="true"></i>Design Home Page<span
                                        class="pull-right">Not Finished</span></div>
                                <div id="collapse6" class="collapse  panel-body" role="tabpanel"
                                     aria-labelledby="headingOne">
                                    <div class="task-description">
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet
                                            corporis doloremque, fugiat id quae quis ullam vel veniam. Commodi cum
                                            deserunt eligendi enim fuga inventore neque numquam quos tempora.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12 message">
                            <div class="panel panel-default">
                                <div class="panel-heading"
                                     data-toggle="collapse" data-parent="#accordion"
                                     href="#collapse7" aria-expanded="true"
                                     aria-controls="collapseOne"><i class="fa fa-plus p-m-r-10"
                                                                    aria-hidden="true"></i>Design Home Page<span
                                        class="pull-right">Not Finished</span></div>
                                <div id="collapse7" class="collapse  panel-body" role="tabpanel"
                                     aria-labelledby="headingOne">
                                    <div class="task-description">
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet
                                            corporis doloremque, fugiat id quae quis ullam vel veniam. Commodi cum
                                            deserunt eligendi enim fuga inventore neque numquam quos tempora.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12 message">
                            <div class="panel panel-default">
                                <div class="panel-heading"
                                     data-toggle="collapse" data-parent="#accordion"
                                     href="#collapse8" aria-expanded="true"
                                     aria-controls="collapseOne"><i class="fa fa-plus p-m-r-10"
                                                                    aria-hidden="true"></i>Design Home Page<span
                                        class="pull-right">Not Finished</span></div>
                                <div id="collapse8" class="collapse  panel-body" role="tabpanel"
                                     aria-labelledby="headingOne">
                                    <div class="task-description">
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet
                                            corporis doloremque, fugiat id quae quis ullam vel veniam. Commodi cum
                                            deserunt eligendi enim fuga inventore neque numquam quos tempora.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12 message">
                            <div class="panel panel-default">
                                <div class="panel-heading"
                                     data-toggle="collapse" data-parent="#accordion"
                                     href="#collapse9" aria-expanded="true"
                                     aria-controls="collapseOne"><i class="fa fa-plus p-m-r-10"
                                                                    aria-hidden="true"></i>Design Home Page<span
                                        class="pull-right">Not Finished</span></div>
                                <div id="collapse9" class="collapse  panel-body" role="tabpanel"
                                     aria-labelledby="headingOne">
                                    <div class="task-description">
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet
                                            corporis doloremque, fugiat id quae quis ullam vel veniam. Commodi cum
                                            deserunt eligendi enim fuga inventore neque numquam quos tempora.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.panel-body -->
            </div>
        </div>
        <div class="row p-m-t-20">
            <div class="">
                <div class="">
                    <div class="">
                        <div class="panel panel-default p-m-t-20">
                            <div class="panel-heading employee-management-panel ">
                                <i class="fa fa-tasks fa-fw"></i> Schedule
                            </div>
                        </div>
                        <!-- /.panel-heading -->
                        <div class="panel-body ">
                                        <div id="work-time">

                                        </div>
                        </div>
                        <!-- /.panel-body -->
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>
<!-- /#page-wrapper -->

</div>
<!-- /#wrapper -->
<div class="modal fade" id="add-task-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Add Task</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form action="">
                    <div class="form-group">
                        <label class="control-label" for="name">Name</label>
                        <input class="form-control" name="name" id="name" type="text">
                    </div>
                    <div class="form-group">
                        <label class="control-label" for="start_date">From</label>
                        <input class="form-control" name="start_date" id="start_date" type="text">
                    </div><div class="form-group">
                        <label class="control-label" for="end_date">To</label>
                        <input class="form-control" name="end_date" id="end_date" type="text">
                    </div>
                    <div class="form-group">
                        <label class="control-label" for="priority">Priority</label>
                        <select class="form-control" name="priority" id="priority">
                            <option value="1">Urgent</option>
                            <option value="2">Important</option>
                            <option value="3">Not Important</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label class="control-label" for="description">Priority</label>
                        <textarea class="form-control" name="description" id="description" cols="30" rows="10"></textarea>
                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary">Save changes</button>
            </div>
        </div>
    </div>
</div>
<!-- jQuery -->
<script src="../vendor/jquery/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.17.1/moment.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/fullcalendar/3.2.0/fullcalendar.min.js"></script>
<!-- Bootstrap Core JavaScript -->
<script src="../vendor/bootstrap/js/bootstrap.min.js"></script>

<!-- Metis Menu Plugin JavaScript -->
<script src="../vendor/metisMenu/metisMenu.min.js"></script>


<!-- Custom Theme JavaScript -->
<script src="../dist/js/sb-admin-2.js"></script>
<script>
    $(document).ready(function() {

        // page is now ready, initialize the calendar...

        $('#work-time').fullCalendar({
            // put your options and callbacks here
        })

    });
</script>
</body>

</html>
